# Generated by Django 3.1.2 on 2020-11-15 04:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('add', '0002_remove_langkah_foto'),
    ]

    operations = [
        migrations.CreateModel(
            name='Ulasan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_pengulas', models.CharField(max_length=20)),
                ('isi_ulasan', models.TextField(max_length=130)),
                ('tanggal_dibuat', models.DateTimeField(auto_now=True)),
                ('resep', models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='add.resep')),
            ],
        ),
    ]
